## fonts-arphic-gkai00mp 2.11

=== debian/changelog ===
fonts-arphic-gkai00mp (2.11-16) unstable; urgency=medium

  * debian/control
    - Remove Christian Perrier <bubulle@debian.org> from Uploaders
      (Closes: #927599)
    - set Vcs-* to point salsa.debian.org
    - set Standards-Version: 4.5.0
    - add Rules-Requires-Root: no
    - use dh13
    - drop Breaks and Replaces for ttf-arphic-gkai00mp, it was 2011 for
      "squeeze" release, can be removed safely.
  * drop preinst script and Pre-Depends setting for defoma
  * debian/rules: use default compression
  * add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Jul 2020 11:37:11 +0900

fonts-arphic-gkai00mp (2.11-15) unstable; urgency=medium

  * fix regression in debian/preinst 

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:45:41 +0900

fonts-arphic-gkai00mp (2.11-14) unstable; urgency=medium

  * debian/control
    - update Vcs-* 
    - set "Standards-Version: 3.9.6"
  * debian/preinst
    - fix "command-with-path-in-maintainer-script"

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 22:34:46 +0900

fonts-arphic-gkai00mp (2.11-13) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4"
    - update descriptions
    - make it multi-arch: foreign
    - use git instead of svn
    - drop ttf- transitional package

 -- Hideki Yamane <henrich@debian.org>  Mon, 01 Jul 2013 13:37:47 +0900

fonts-arphic-gkai00mp (2.11-12) unstable; urgency=low

  * debian/rules
    - compress with xz
  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9
  * debian/fonts-arphic-gkai00mp.lintian-overrides
    - add it to override "no-upstream-changelog" warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 19:37:18 +0900

fonts-arphic-gkai00mp (2.11-11) unstable; urgency=low

  * debian/control
    - set ttf-arphic-gkai00mp as "Priority: extra" 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jan 2012 23:05:45 +0900

fonts-arphic-gkai00mp (2.11-10) unstable; urgency=low

  * Rename package from "ttf-" to "fonts-"
  * debian/control
    - add Vcs-* field
    - set "Standards-Version: 3.9.2"
  * debian/install
    - change install path

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2011 10:55:47 +0900

ttf-arphic-gkai00mp (2.11-9) unstable; urgency=low

  * debian/control
    - improve descriptions with no suggestion for x-ttcidfont-conf 
    - Adopt package, pkg-fonts-devel as maintainer and me as uploader. Let's 
      close bug (Closes: #503512)

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Jun 2010 11:06:42 +0900

ttf-arphic-gkai00mp (2.11-8) unstable; urgency=low

  * debian/preinst: fix remove "newconffile" for matching code.
  * debian/control
    - set "Build-Depends: debhelper (>= 7.0.50~)"
    - Bump up "Standards-Version: 3.8.4"
    - add myself to Uploaders

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 May 2010 06:41:15 +0900

ttf-arphic-gkai00mp (2.11-7) unstable; urgency=low

  * Adopt the package in the pkg-fonts team.
  * Bump debhelper compatibility to 7
  * Minimal debian/rules file: involves adding
    ttf-arphic-gkai00mp.install and ttf-arphic-gkai00mp.docs
  * Drop defoma use
  * Drop Conflicts and Replaces with stone age packages
  * Drop Suggests and Depends on various X packages
    Closes: #512436
  * Switch to "3.0 (quilt)" source package format
  * Change section to "fonts"

 -- Christian Perrier <bubulle@debian.org>  Mon, 04 Jan 2010 08:15:23 +0100

ttf-arphic-gkai00mp (2.11-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to finish /usr/doc transition (Closes: #322803). 
  * Now suggest xserver-xorg (Closes: #338250).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 18 Jun 2006 02:01:04 +0200

ttf-arphic-gkai00mp (2.11-6) unstable; urgency=high

  * Urgency=high because this needs to get into Woody for the Chinese
    TrueType fonts to work properly.
  * Updated hintfiles to match the latest changes in x-ttcidfont-conf:
    - Changed "Width = Variable" to "Width = Fixed"
    - Added UniCharset
    - Removed "Transform = Boldize Slant"
  * Provides xfonts-arphic-* also.
  * Suggests x-ttcidfont-conf (>= 10) and Conflicts: x-ttcidfont-conf (<< 10).

 -- Anthony Fok <foka@debian.org>  Sat,  8 Dec 2001 10:41:59 +0800

ttf-arphic-gkai00mp (2.11-5) unstable; urgency=medium

  * No longer contains /usr/X11R6/lib/X11/fonts/TrueType
    nor runs the update-font-* commands in postinst, as defoma
    does it all already.  Thanks to ISHIKAWA Mutsumi for the bug report
    and patch.  (Closes: Bug#107583)
  * Added "Transform = Boldize Slant" to the hintfile.

 -- Anthony Fok <foka@debian.org>  Fri,  2 Nov 2001 07:36:20 +0800

ttf-arphic-gkai00mp (2.11-4) unstable; urgency=high

  * Yikes!  Yet another bug in preinst!  bash returns false when the
    non-existent should_purge_xfonts is unset, whereas ash doesn't,
    and I only tested it with ash...  Hence, the ttf-arphic-* packages
    became uninstallable for most users.  My apologies!
    Thanks to user "linux" of e-Fever BBS, Isaac To and Hon
    for notifying me of the problem.  Closes: Bug#100080.

 -- Anthony Fok <foka@debian.org>  Fri,  8 Jun 2001 03:17:06 -0600

ttf-arphic-gkai00mp (2.11-3) unstable; urgency=high

  * Oops!  In my zeal to remove /etc/X11/fonts/TrueType/xfonts-arphic-*
    files from the obsolete xfonts-arphic-* packages, I forgot to check
    whether /etc/X11/fonts/TrueType exists before cd'ing into it
    in preinst, often causing install to fail.  (I feel like putting
    a brown paper bag over my head, again.  :-)  Thanks to fellow developer
    Ryuichi Arafune for reporting this bug.  Closes: Bug#99685.
  * Added reminders in package description and in postinst to tell
    the user to install "x-ttcidfont-conf" to use the fonts in X.
    Thanks to ha shao for the reminder!  Closes: Bug#98868.


